/*****************************************************/
/*  Position layouts
/*****************************************************/

.member_listbox
{
/*    border:1px solid #0000FF;*/
    
    
}

.member_ecard
{
/*    border:1px solid #FF0000;*/
    width:309px;
    height:156px;
    background-image: url('../images/template/e_card_bg.jpg');
    background-repeat: no-repeat;
    margin-left:5px;
    margin-right:5px;
    margin-top:8px;
    margin-bottom:8px;
    display: inline-table;
    
    padding:5px;
}

.member_ecard img
{
    border:0px;
    
}

.member_ecard .member_ecard_smalldetails
{

    color:#ffffff;
    margin-top: 20px;
    width:200px;
    height: 45px;
    
    text-align: left;
    
    font-family: Arial, sans-serif;
    font-size: 12px;
    
}
.member_ecard .member_ecard_smalldetails a
{
    color:#ffffff; 
}
.member_ecard .member_ecard_profilelink
{

    width:102px;
    height: 35px;
    margin-top: -32px;
    float:right;
    
    text-align: right;
}

.member_ecard .member_ecard_profilelink img
{
    border: 2px solid #b3b3b3;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    
}

/*name of person*/
.member_ecard h3
{
    color:#ffffff;
    margin: 0px;
    padding: 0px;
    margin-top:-5px;
    
    width:100%;
        
    text-align: center;
    font-family: "Arial Rounded MT Bold", Arial, sans-serif;
    font-size: 18px;
    
}

/*designation */
.member_ecard h4
{
    color:#ffffff;
    margin: 0px;
    padding: 0px;
    margin-top:-5px;
    
    width:100%;
        
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 12px;
    line-height: 20px;
}

/* company name */
.member_ecard h5
{
    color: #ff8e00;
    margin: 0px;
    padding: 0px;
    
    font-family: Arial, sans-serif;
    font-size: 12px;
    
    
    display:block;
    float:right;
}
/***************************************************/
/* Fonts and Styles                               
/**************************************************/

h1
{
    color: #ff8e00;
    margin: 0px;
    padding: 0px;
    padding-left: 10px;
    font-family: Arial, sans-serif;
    font-size: 30px;
    
}

.member_quicklinks
{
    padding:10px;  
    font-family: Arial, sans-serif;
    font-size: 14px; 
}

.member_quicklinks a
{
    padding: 3px;
    color:#404040;
    text-decoration: underline;
    font-family: Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
}

.member_ecard .member_ecard_profilelink a
{
    text-decoration: none;
    color: #ff8e00;
    font-family: Arial, sans-serif;
    font-size: 12px; 
}

.write_more
{
    text-decoration: none;
    color: #444444;
    font-family: Arial, sans-serif;
    font-size: 16px;
    padding:30px;
    line-height: 25px;
    text-align: justify;
}

#writeup
{
    margin: 30px;
/*    background: aqua;*/
    width:750px;
    
    display: block;
    
    color:#EEE;
    font-family: Arial, sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
}

#writeup a
{
    color:#ffffff;
    text-decoration: none;
}


#writeup #buttons
{
    display: block;
    margin-top: 35px;
    width: 100%;
    
/*    background: aqua;*/
    
    text-align: center;
}

#writeup #buttons .button
{
    background-color: #4176ac;
    padding:10px;
    padding-left: 40px;
    padding-right: 40px;
    margin-right: 20px;
    
    font-family: Arial, sans-serif;
    font-size: 20px;
    font-weight: 300;
    line-height :38px;  
    
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;  
}

.homepage-column
{
    display: block;
    width: 450px;
    position: absolute;

    font-family: Arial, sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 26px;
}
.homepage-column h2
{                     
   color: #4176ac;  
   padding: 0;
}
#homepage-col1
{
    left:0px;
}

#homepage-col2
{
    right: 0px;
}